<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="style.css">
    <title>Product App</title>
</head>
<body>
    <div id="app">
        <div class="product">
            <div class="product-image">
                <img :src="image"  :alt="altText"/>
            </div>

            <div class="product-info">
                <h1>{{ product }}</h1>
                <a :href="link" target="_blank">More products like this</a>
            </div>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/vue@2.5.13/dist/vue.js"></script>
    <script src="main.js"></script>
</body>
</html>